<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <VerticalLayout>
    <HorizontalLayout  height="0"/>
    <SearchContainerKind height="32" name="SearchContainer">
      <VerticalLayout name="leftSep" width="2"/>
      <VerticalLayout bkimage="file=&apos;searchRes/soft_search_bg_n.png&apos; corner=&apos;5,5,5,5&apos;">
        <HorizontalLayout padding="4,4,22,4" >
          <SearchEditKind  name="edtSearchVideo" text="搜视频..."  userdata="SearchContainer" textpadding="7,0,18,0" textcolor="#FF666666" hottextcolor="#FFFFFFFF" disabledtextcolor="#FF666666" 
                  bkcolor="#ff141414" nativebkcolor="#ff171717" nativetextcolor="#ffffffffff"/>
        </HorizontalLayout>
      </VerticalLayout>
      <Button name="searchCancel" userdata="SearchContainer"  float="true" pos="208,3,0,0" visible="false" width="25" height="26"
              textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" 
              normalimage="file=&apos;searchRes/left_list_del.png&apos; source=&apos;0,0,25,26&apos;" 
              hotimage="file=&apos;searchRes/left_list_del.png&apos; source=&apos;25,0,50,26&apos;"
               pushedimage="file=&apos;searchRes/left_list_del.png&apos; source=&apos;50,0,75,26&apos;"
              />
      <Button name="BtnSearch" userdata="SearchContainer" height="26" float="true" pos="208,3,0,0" width="25"
              textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" 
              normalimage="file=&apos;searchRes/findbtn.png&apos; source=&apos;0,0,25,26&apos;" 
              hotimage="file=&apos;searchRes/findbtn.png&apos; source=&apos;25,0,50,26&apos;"
               pushedimage="file=&apos;searchRes/findbtn.png&apos; source=&apos;50,0,75,26&apos;"
              />
      <SearchComboKind name="cmbSearchVideo" userdata="SearchContainer" float="true"/>
      <VerticalLayout name="rightSep" width="3"/>
    </SearchContainerKind>

    <HorizontalLayout  />
  </VerticalLayout>
</Window>


